# RakNet::Chat_Notification Struct Reference
[RoomsNotifications]

You got a chat message from another user. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::Chat_Notification:

List of all members.

## Detailed Description

You got a chat message from another user.

If you want to support ignoring chat messages from specific users, use Lobby2Client_PC::IsInIgnoreList

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h